{
  "type": "Category",
  "exportDate": "2026-02-19T15:43:20.773Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Shopping & Money"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Shopping & Money"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "magasin",
      "wordSecond": "negozio",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "prix",
      "wordSecond": "prezzo",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "reçu",
      "wordSecond": "ricevuta",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "remise",
      "wordSecond": "sconto",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "file",
      "wordSecond": "coda",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "caissier",
      "wordSecond": "cassiere",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "remboursement",
      "wordSecond": "rimborso",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "argent",
      "wordSecond": "denaro",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "carte",
      "wordSecond": "carta",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "virement",
      "wordSecond": "bonifico",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "budget",
      "wordSecond": "budget",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "épargne",
      "wordSecond": "risparmio",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "prêt",
      "wordSecond": "prestito",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "taxe",
      "wordSecond": "tassa",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "facture",
      "wordSecond": "fattura",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "coût",
      "wordSecond": "costo",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "achat",
      "wordSecond": "acquisto",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "vendre",
      "wordSecond": "vendere",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "payer",
      "wordSecond": "pagare",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "client",
      "wordSecond": "cliente",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "vendeur",
      "wordSecond": "venditore",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "panier",
      "wordSecond": "carrello",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "sac",
      "wordSecond": "borsa",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "étiquette",
      "wordSecond": "etichetta",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "solde",
      "wordSecond": "saldo",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "promotion",
      "wordSecond": "promozione",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "marché",
      "wordSecond": "mercato",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "centre commercial",
      "wordSecond": "centro commerciale",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "boutique",
      "wordSecond": "boutique",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "supermarché",
      "wordSecond": "supermercato",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "banque",
      "wordSecond": "banca",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "compte",
      "wordSecond": "conto",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "dépense",
      "wordSecond": "spesa",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "économie",
      "wordSecond": "economia",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "investissement",
      "wordSecond": "investimento",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "dette",
      "wordSecond": "debito",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "intérêt",
      "wordSecond": "interesse",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "monnaie",
      "wordSecond": "moneta",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "billet",
      "wordSecond": "banconota",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pièce",
      "wordSecond": "moneta",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "porte-monnaie",
      "wordSecond": "portafoglio",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "carte de crédit",
      "wordSecond": "carta di credito",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chèque",
      "wordSecond": "assegno",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "espèces",
      "wordSecond": "contanti",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "distributeur",
      "wordSecond": "bancomat",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "guichet",
      "wordSecond": "sportello",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "solde",
      "wordSecond": "saldo",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "débit",
      "wordSecond": "addebito",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "crédit",
      "wordSecond": "credito",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "taux",
      "wordSecond": "tasso",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "impôt",
      "wordSecond": "imposta",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "bénéfice",
      "wordSecond": "profitto",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "perte",
      "wordSecond": "perdita",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "valeur",
      "wordSecond": "valore",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cher",
      "wordSecond": "caro",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "bon marché",
      "wordSecond": "economico",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "gratuit",
      "wordSecond": "gratuito",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "livraison",
      "wordSecond": "consegna",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "commande",
      "wordSecond": "ordine",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "retour",
      "wordSecond": "resoconto",
      "createdAt": "2026-02-19T15:43:20.773Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}